******Results of the Case-control Association tests ******

There are 2420 individuals from 620 independent families. 700 of the individuals are affected, 1720 of the individuals are unaffected, and 0 of the individuals are of unknown phenotype.

There are 1210 males and 1210 females.  The prevalence values used in the MQLS test statistic for males and females are 0.085625 and 0.085652, respectively. 
****************************************

Analysis of Marker 1: rs3094315 

****************************************
There are 380 affected individuals, 640 unaffected individuals, and 0 individuals of unknown phenotype available. 

*****************************************
MQLS test using robust variance estimator

MQLS statistic value = 30.696586	 pvalue = 3.01695e-08  df = 1

Frequency of allele 1 is increased in the controls (quasi-score associated to this allele is -155.2143)


*****************************************
Corrected chi-squared test using robust variance estimator

Corrected chi-squared statistic value = 19.957045	 pvalue = 7.92016e-06  df = 1 

*****************************************
WQLS test using robust variance estimator

WQLS statistic value = 14.728657	 pvalue = 0.000124145  df = 1

Frequency of allele 1 is increased in the controls (quasi-score associated to this allele is -82.8633)


*****************************************
allele frequency estimates using the Best Linear Unbiased Estimator (BLUE) in 
			 cases 		 unaffected controls 		 unknown controls 		 all sample 
allele 1 : freq = 0.3681  sd = 0.0200 	 freq = 0.4731  sd = 0.0150 	 freq = 0.0000  sd = 0.0000  	 freq = 0.4400  sd = 0.0125
allele 2 : freq = 0.6319  sd = 0.0200 	 freq = 0.5269  sd = 0.0150 	 freq = 0.0000  sd = 0.0000  	 freq = 0.5600  sd = 0.0125
*****************************************
allele frequency estimates using naive counting in
		cases 		   unaffected controls 		unknown controls 	 all sample 
allele 1 : freq = 0.3553 		 freq = 0.4648 		 freq = 0.0000 		 freq = 0.4240
allele 2 : freq = 0.6447 		 freq = 0.5352 		 freq = 0.0000 		 freq = 0.5760
*****************************************




****************************************

Analysis of Marker 2: rs2286139 

****************************************
There are 380 affected individuals, 640 unaffected individuals, and 0 individuals of unknown phenotype available. 

*****************************************
MQLS test using robust variance estimator

MQLS statistic value = 53.212433	 pvalue = 2.99358e-13  df = 1

Frequency of allele 1 is increased in the controls (quasi-score associated to this allele is -204.2962)


*****************************************
Corrected chi-squared test using robust variance estimator

Corrected chi-squared statistic value = 33.524379	 pvalue = 7.03763e-09  df = 1 

*****************************************
WQLS test using robust variance estimator

WQLS statistic value = 26.761652	 pvalue = 2.3016e-07  df = 1

Frequency of allele 1 is increased in the controls (quasi-score associated to this allele is -111.6617)


*****************************************
allele frequency estimates using the Best Linear Unbiased Estimator (BLUE) in 
			 cases 		 unaffected controls 		 unknown controls 		 all sample 
allele 1 : freq = 0.3224  sd = 0.0194 	 freq = 0.4715  sd = 0.0150 	 freq = 0.0000  sd = 0.0000  	 freq = 0.4268  sd = 0.0124
allele 2 : freq = 0.6776  sd = 0.0194 	 freq = 0.5285  sd = 0.0150 	 freq = 0.0000  sd = 0.0000  	 freq = 0.5732  sd = 0.0124
*****************************************
allele frequency estimates using naive counting in
		cases 		   unaffected controls 		unknown controls 	 all sample 
allele 1 : freq = 0.3197 		 freq = 0.4617 		 freq = 0.0000 		 freq = 0.4088
allele 2 : freq = 0.6803 		 freq = 0.5383 		 freq = 0.0000 		 freq = 0.5912
*****************************************




****************************************

Analysis of Marker 3: rs11240776 

****************************************
There are 380 affected individuals, 640 unaffected individuals, and 0 individuals of unknown phenotype available. 

*****************************************
MQLS test using robust variance estimator

MQLS statistic value = 17.295837	 pvalue = 3.19887e-05  df = 1

Frequency of allele 1 is increased in the controls (quasi-score associated to this allele is -117.0316)


*****************************************
Corrected chi-squared test using robust variance estimator

Corrected chi-squared statistic value = 7.813402	 pvalue = 0.00518602  df = 1 

*****************************************
WQLS test using robust variance estimator

WQLS statistic value = 11.278069	 pvalue = 0.000784281  df = 1

Frequency of allele 1 is increased in the controls (quasi-score associated to this allele is -72.8356)


*****************************************
allele frequency estimates using the Best Linear Unbiased Estimator (BLUE) in 
			 cases 		 unaffected controls 		 unknown controls 		 all sample 
allele 1 : freq = 0.3931  sd = 0.0203 	 freq = 0.4648  sd = 0.0150 	 freq = 0.0000  sd = 0.0000  	 freq = 0.4393  sd = 0.0125
allele 2 : freq = 0.6069  sd = 0.0203 	 freq = 0.5352  sd = 0.0150 	 freq = 0.0000  sd = 0.0000  	 freq = 0.5607  sd = 0.0125
*****************************************
allele frequency estimates using naive counting in
		cases 		   unaffected controls 		unknown controls 	 all sample 
allele 1 : freq = 0.3882 		 freq = 0.4570 		 freq = 0.0000 		 freq = 0.4314
allele 2 : freq = 0.6118 		 freq = 0.5430 		 freq = 0.0000 		 freq = 0.5686
*****************************************




****************************************

Analysis of Marker 4: rs2980300 

****************************************
There are 380 affected individuals, 640 unaffected individuals, and 0 individuals of unknown phenotype available. 

*****************************************
MQLS test using robust variance estimator

MQLS statistic value = 52.939498	 pvalue = 3.43982e-13  df = 1

Frequency of allele 1 is increased in the controls (quasi-score associated to this allele is -205.9799)


*****************************************
Corrected chi-squared test using robust variance estimator

Corrected chi-squared statistic value = 33.689399	 pvalue = 6.46521e-09  df = 1 

*****************************************
WQLS test using robust variance estimator

WQLS statistic value = 27.654383	 pvalue = 1.45043e-07  df = 1

Frequency of allele 1 is increased in the controls (quasi-score associated to this allele is -114.7390)


*****************************************
allele frequency estimates using the Best Linear Unbiased Estimator (BLUE) in 
			 cases 		 unaffected controls 		 unknown controls 		 all sample 
allele 1 : freq = 0.3517  sd = 0.0198 	 freq = 0.4929  sd = 0.0150 	 freq = 0.0000  sd = 0.0000  	 freq = 0.4512  sd = 0.0125
allele 2 : freq = 0.6483  sd = 0.0198 	 freq = 0.5071  sd = 0.0150 	 freq = 0.0000  sd = 0.0000  	 freq = 0.5488  sd = 0.0125
*****************************************
allele frequency estimates using naive counting in
		cases 		   unaffected controls 		unknown controls 	 all sample 
allele 1 : freq = 0.3382 		 freq = 0.4820 		 freq = 0.0000 		 freq = 0.4284
allele 2 : freq = 0.6618 		 freq = 0.5180 		 freq = 0.0000 		 freq = 0.5716
*****************************************




****************************************

Analysis of Marker 5: rs2905036 

****************************************
There are 380 affected individuals, 640 unaffected individuals, and 0 individuals of unknown phenotype available. 

*****************************************
MQLS test using robust variance estimator

MQLS statistic value = 47.631157	 pvalue = 5.14443e-12  df = 1

Frequency of allele 1 is increased in the controls (quasi-score associated to this allele is -192.1657)


*****************************************
Corrected chi-squared test using robust variance estimator

Corrected chi-squared statistic value = 43.354500	 pvalue = 4.56685e-11  df = 1 

*****************************************
WQLS test using robust variance estimator

WQLS statistic value = 44.815015	 pvalue = 2.16556e-11  df = 1

Frequency of allele 1 is increased in the controls (quasi-score associated to this allele is -143.6601)


*****************************************
allele frequency estimates using the Best Linear Unbiased Estimator (BLUE) in 
			 cases 		 unaffected controls 		 unknown controls 		 all sample 
allele 1 : freq = 0.3457  sd = 0.0197 	 freq = 0.5013  sd = 0.0150 	 freq = 0.0000  sd = 0.0000  	 freq = 0.4518  sd = 0.0125
allele 2 : freq = 0.6543  sd = 0.0197 	 freq = 0.4987  sd = 0.0150 	 freq = 0.0000  sd = 0.0000  	 freq = 0.5482  sd = 0.0125
*****************************************
allele frequency estimates using naive counting in
		cases 		   unaffected controls 		unknown controls 	 all sample 
allele 1 : freq = 0.3395 		 freq = 0.5000 		 freq = 0.0000 		 freq = 0.4402
allele 2 : freq = 0.6605 		 freq = 0.5000 		 freq = 0.0000 		 freq = 0.5598
*****************************************




****************************************

Analysis of Marker 6: rs4245756 

****************************************
There are 380 affected individuals, 640 unaffected individuals, and 0 individuals of unknown phenotype available. 

*****************************************
MQLS test using robust variance estimator

MQLS statistic value = 29.095521	 pvalue = 6.88961e-08  df = 1

Frequency of allele 1 is increased in the controls (quasi-score associated to this allele is -149.8983)


*****************************************
Corrected chi-squared test using robust variance estimator

Corrected chi-squared statistic value = 17.225221	 pvalue = 3.31999e-05  df = 1 

*****************************************
WQLS test using robust variance estimator

WQLS statistic value = 18.765209	 pvalue = 1.4784e-05  df = 1

Frequency of allele 1 is increased in the controls (quasi-score associated to this allele is -92.7800)


*****************************************
allele frequency estimates using the Best Linear Unbiased Estimator (BLUE) in 
			 cases 		 unaffected controls 		 unknown controls 		 all sample 
allele 1 : freq = 0.3862  sd = 0.0202 	 freq = 0.4897  sd = 0.0150 	 freq = 0.0000  sd = 0.0000  	 freq = 0.4555  sd = 0.0125
allele 2 : freq = 0.6138  sd = 0.0202 	 freq = 0.5103  sd = 0.0150 	 freq = 0.0000  sd = 0.0000  	 freq = 0.5445  sd = 0.0125
*****************************************
allele frequency estimates using naive counting in
		cases 		   unaffected controls 		unknown controls 	 all sample 
allele 1 : freq = 0.3803 		 freq = 0.4813 		 freq = 0.0000 		 freq = 0.4436
allele 2 : freq = 0.6197 		 freq = 0.5188 		 freq = 0.0000 		 freq = 0.5564
*****************************************




****************************************

Analysis of Marker 7: rs3748597 

****************************************
There are 380 affected individuals, 640 unaffected individuals, and 0 individuals of unknown phenotype available. 

*****************************************
MQLS test using robust variance estimator

MQLS statistic value = 26.244437	 pvalue = 3.0082e-07  df = 1

Frequency of allele 1 is increased in the controls (quasi-score associated to this allele is -147.4626)


*****************************************
Corrected chi-squared test using robust variance estimator

Corrected chi-squared statistic value = 19.836909	 pvalue = 8.43383e-06  df = 1 

*****************************************
WQLS test using robust variance estimator

WQLS statistic value = 19.645889	 pvalue = 9.32036e-06  df = 1

Frequency of allele 1 is increased in the controls (quasi-score associated to this allele is -98.3316)


*****************************************
allele frequency estimates using the Best Linear Unbiased Estimator (BLUE) in 
			 cases 		 unaffected controls 		 unknown controls 		 all sample 
allele 1 : freq = 0.3534  sd = 0.0198 	 freq = 0.4706  sd = 0.0150 	 freq = 0.0000  sd = 0.0000  	 freq = 0.4336  sd = 0.0124
allele 2 : freq = 0.6466  sd = 0.0198 	 freq = 0.5294  sd = 0.0150 	 freq = 0.0000  sd = 0.0000  	 freq = 0.5664  sd = 0.0124
*****************************************
allele frequency estimates using naive counting in
		cases 		   unaffected controls 		unknown controls 	 all sample 
allele 1 : freq = 0.3487 		 freq = 0.4609 		 freq = 0.0000 		 freq = 0.4191
allele 2 : freq = 0.6513 		 freq = 0.5391 		 freq = 0.0000 		 freq = 0.5809
*****************************************




****************************************

Analysis of Marker 8: rs2341354 

****************************************
There are 380 affected individuals, 640 unaffected individuals, and 0 individuals of unknown phenotype available. 

*****************************************
MQLS test using robust variance estimator

MQLS statistic value = 21.860417	 pvalue = 2.9322e-06  df = 1

Frequency of allele 1 is increased in the controls (quasi-score associated to this allele is -130.3311)


*****************************************
Corrected chi-squared test using robust variance estimator

Corrected chi-squared statistic value = 13.512840	 pvalue = 0.000236937  df = 1 

*****************************************
WQLS test using robust variance estimator

WQLS statistic value = 11.681723	 pvalue = 0.00063117  df = 1

Frequency of allele 1 is increased in the controls (quasi-score associated to this allele is -73.4288)


*****************************************
allele frequency estimates using the Best Linear Unbiased Estimator (BLUE) in 
			 cases 		 unaffected controls 		 unknown controls 		 all sample 
allele 1 : freq = 0.3914  sd = 0.0203 	 freq = 0.4843  sd = 0.0150 	 freq = 0.0000  sd = 0.0000  	 freq = 0.4554  sd = 0.0125
allele 2 : freq = 0.6086  sd = 0.0203 	 freq = 0.5157  sd = 0.0150 	 freq = 0.0000  sd = 0.0000  	 freq = 0.5446  sd = 0.0125
*****************************************
allele frequency estimates using naive counting in
		cases 		   unaffected controls 		unknown controls 	 all sample 
allele 1 : freq = 0.3868 		 freq = 0.4766 		 freq = 0.0000 		 freq = 0.4431
allele 2 : freq = 0.6132 		 freq = 0.5234 		 freq = 0.0000 		 freq = 0.5569
*****************************************




****************************************

Analysis of Marker 9: rs2465126 

****************************************
There are 380 affected individuals, 640 unaffected individuals, and 0 individuals of unknown phenotype available. 

*****************************************
MQLS test using robust variance estimator

MQLS statistic value = 13.609092	 pvalue = 0.000225093  df = 1

Frequency of allele 1 is increased in the controls (quasi-score associated to this allele is -102.1750)


*****************************************
Corrected chi-squared test using robust variance estimator

Corrected chi-squared statistic value = 12.413834	 pvalue = 0.000426165  df = 1 

*****************************************
WQLS test using robust variance estimator

WQLS statistic value = 7.881026	 pvalue = 0.00499561  df = 1

Frequency of allele 1 is increased in the controls (quasi-score associated to this allele is -59.9260)


*****************************************
allele frequency estimates using the Best Linear Unbiased Estimator (BLUE) in 
			 cases 		 unaffected controls 		 unknown controls 		 all sample 
allele 1 : freq = 0.3888  sd = 0.0202 	 freq = 0.4577  sd = 0.0150 	 freq = 0.0000  sd = 0.0000  	 freq = 0.4358  sd = 0.0125
allele 2 : freq = 0.6112  sd = 0.0202 	 freq = 0.5423  sd = 0.0150 	 freq = 0.0000  sd = 0.0000  	 freq = 0.5642  sd = 0.0125
*****************************************
allele frequency estimates using naive counting in
		cases 		   unaffected controls 		unknown controls 	 all sample 
allele 1 : freq = 0.3724 		 freq = 0.4578 		 freq = 0.0000 		 freq = 0.4260
allele 2 : freq = 0.6276 		 freq = 0.5422 		 freq = 0.0000 		 freq = 0.5740
*****************************************




****************************************

Analysis of Marker 10: rs2465136 

****************************************
There are 380 affected individuals, 640 unaffected individuals, and 0 individuals of unknown phenotype available. 

*****************************************
MQLS test using robust variance estimator

MQLS statistic value = 31.025999	 pvalue = 2.54595e-08  df = 1

Frequency of allele 1 is increased in the controls (quasi-score associated to this allele is -161.8363)


*****************************************
Corrected chi-squared test using robust variance estimator

Corrected chi-squared statistic value = 26.368388	 pvalue = 2.8212e-07  df = 1 

*****************************************
WQLS test using robust variance estimator

WQLS statistic value = 17.098038	 pvalue = 3.5499e-05  df = 1

Frequency of allele 1 is increased in the controls (quasi-score associated to this allele is -92.5934)


*****************************************
allele frequency estimates using the Best Linear Unbiased Estimator (BLUE) in 
			 cases 		 unaffected controls 		 unknown controls 		 all sample 
allele 1 : freq = 0.3690  sd = 0.0200 	 freq = 0.4955  sd = 0.0150 	 freq = 0.0000  sd = 0.0000  	 freq = 0.4557  sd = 0.0125
allele 2 : freq = 0.6310  sd = 0.0200 	 freq = 0.5045  sd = 0.0150 	 freq = 0.0000  sd = 0.0000  	 freq = 0.5443  sd = 0.0125
*****************************************
allele frequency estimates using naive counting in
		cases 		   unaffected controls 		unknown controls 	 all sample 
allele 1 : freq = 0.3592 		 freq = 0.4898 		 freq = 0.0000 		 freq = 0.4412
allele 2 : freq = 0.6408 		 freq = 0.5102 		 freq = 0.0000 		 freq = 0.5588
*****************************************




****************************************

Analysis of Marker 11: rs13129 

****************************************
There are 380 affected individuals, 640 unaffected individuals, and 0 individuals of unknown phenotype available. 

*****************************************
MQLS test using robust variance estimator

MQLS statistic value = 31.840853	 pvalue = 1.67336e-08  df = 1

Frequency of allele 1 is increased in the controls (quasi-score associated to this allele is -158.6755)


*****************************************
Corrected chi-squared test using robust variance estimator

Corrected chi-squared statistic value = 20.031324	 pvalue = 7.61839e-06  df = 1 

*****************************************
WQLS test using robust variance estimator

WQLS statistic value = 17.033386	 pvalue = 3.67283e-05  df = 1

Frequency of allele 1 is increased in the controls (quasi-score associated to this allele is -89.4462)


*****************************************
allele frequency estimates using the Best Linear Unbiased Estimator (BLUE) in 
			 cases 		 unaffected controls 		 unknown controls 		 all sample 
allele 1 : freq = 0.3612  sd = 0.0199 	 freq = 0.4629  sd = 0.0150 	 freq = 0.0000  sd = 0.0000  	 freq = 0.4315  sd = 0.0124
allele 2 : freq = 0.6388  sd = 0.0199 	 freq = 0.5371  sd = 0.0150 	 freq = 0.0000  sd = 0.0000  	 freq = 0.5685  sd = 0.0124
*****************************************
allele frequency estimates using naive counting in
		cases 		   unaffected controls 		unknown controls 	 all sample 
allele 1 : freq = 0.3461 		 freq = 0.4562 		 freq = 0.0000 		 freq = 0.4152
allele 2 : freq = 0.6539 		 freq = 0.5437 		 freq = 0.0000 		 freq = 0.5848
*****************************************




****************************************

Analysis of Marker 12: rs4075116 

****************************************
There are 380 affected individuals, 640 unaffected individuals, and 0 individuals of unknown phenotype available. 

*****************************************
MQLS test using robust variance estimator

MQLS statistic value = 12.624241	 pvalue = 0.000380776  df = 1

Frequency of allele 1 is increased in the controls (quasi-score associated to this allele is -99.5583)


*****************************************
Corrected chi-squared test using robust variance estimator

Corrected chi-squared statistic value = 12.434164	 pvalue = 0.000421551  df = 1 

*****************************************
WQLS test using robust variance estimator

WQLS statistic value = 7.327930	 pvalue = 0.00678912  df = 1

Frequency of allele 1 is increased in the controls (quasi-score associated to this allele is -58.4601)


*****************************************
allele frequency estimates using the Best Linear Unbiased Estimator (BLUE) in 
			 cases 		 unaffected controls 		 unknown controls 		 all sample 
allele 1 : freq = 0.3888  sd = 0.0202 	 freq = 0.4600  sd = 0.0150 	 freq = 0.0000  sd = 0.0000  	 freq = 0.4384  sd = 0.0125
allele 2 : freq = 0.6112  sd = 0.0202 	 freq = 0.5400  sd = 0.0150 	 freq = 0.0000  sd = 0.0000  	 freq = 0.5616  sd = 0.0125
*****************************************
allele frequency estimates using naive counting in
		cases 		   unaffected controls 		unknown controls 	 all sample 
allele 1 : freq = 0.3697 		 freq = 0.4562 		 freq = 0.0000 		 freq = 0.4240
allele 2 : freq = 0.6303 		 freq = 0.5437 		 freq = 0.0000 		 freq = 0.5760
*****************************************




****************************************

Analysis of Marker 13: rs6667248 

****************************************
There are 380 affected individuals, 640 unaffected individuals, and 0 individuals of unknown phenotype available. 

*****************************************
MQLS test using robust variance estimator

MQLS statistic value = 32.090533	 pvalue = 1.47153e-08  df = 1

Frequency of allele 1 is increased in the controls (quasi-score associated to this allele is -156.2393)


*****************************************
Corrected chi-squared test using robust variance estimator

Corrected chi-squared statistic value = 22.826902	 pvalue = 1.77267e-06  df = 1 

*****************************************
WQLS test using robust variance estimator

WQLS statistic value = 22.369091	 pvalue = 2.24966e-06  df = 1

Frequency of allele 1 is increased in the controls (quasi-score associated to this allele is -100.5356)


*****************************************
allele frequency estimates using the Best Linear Unbiased Estimator (BLUE) in 
			 cases 		 unaffected controls 		 unknown controls 		 all sample 
allele 1 : freq = 0.3526  sd = 0.0198 	 freq = 0.4708  sd = 0.0150 	 freq = 0.0000  sd = 0.0000  	 freq = 0.4307  sd = 0.0124
allele 2 : freq = 0.6474  sd = 0.0198 	 freq = 0.5292  sd = 0.0150 	 freq = 0.0000  sd = 0.0000  	 freq = 0.5693  sd = 0.0124
*****************************************
allele frequency estimates using naive counting in
		cases 		   unaffected controls 		unknown controls 	 all sample 
allele 1 : freq = 0.3487 		 freq = 0.4641 		 freq = 0.0000 		 freq = 0.4211
allele 2 : freq = 0.6513 		 freq = 0.5359 		 freq = 0.0000 		 freq = 0.5789
*****************************************




****************************************

Analysis of Marker 14: rs9442372 

****************************************
There are 380 affected individuals, 640 unaffected individuals, and 0 individuals of unknown phenotype available. 

*****************************************
MQLS test using robust variance estimator

MQLS statistic value = 37.767260	 pvalue = 7.97084e-10  df = 1

Frequency of allele 1 is increased in the controls (quasi-score associated to this allele is -169.2952)


*****************************************
Corrected chi-squared test using robust variance estimator

Corrected chi-squared statistic value = 22.718287	 pvalue = 1.87574e-06  df = 1 

*****************************************
WQLS test using robust variance estimator

WQLS statistic value = 19.105315	 pvalue = 1.237e-05  df = 1

Frequency of allele 1 is increased in the controls (quasi-score associated to this allele is -92.8022)


*****************************************
allele frequency estimates using the Best Linear Unbiased Estimator (BLUE) in 
			 cases 		 unaffected controls 		 unknown controls 		 all sample 
allele 1 : freq = 0.3724  sd = 0.0201 	 freq = 0.4842  sd = 0.0150 	 freq = 0.0000  sd = 0.0000  	 freq = 0.4460  sd = 0.0125
allele 2 : freq = 0.6276  sd = 0.0201 	 freq = 0.5158  sd = 0.0150 	 freq = 0.0000  sd = 0.0000  	 freq = 0.5540  sd = 0.0125
*****************************************
allele frequency estimates using naive counting in
		cases 		   unaffected controls 		unknown controls 	 all sample 
allele 1 : freq = 0.3632 		 freq = 0.4781 		 freq = 0.0000 		 freq = 0.4353
allele 2 : freq = 0.6368 		 freq = 0.5219 		 freq = 0.0000 		 freq = 0.5647
*****************************************




****************************************

Analysis of Marker 15: rs11260595 

****************************************
There are 380 affected individuals, 640 unaffected individuals, and 0 individuals of unknown phenotype available. 

*****************************************
MQLS test using robust variance estimator

MQLS statistic value = 19.898526	 pvalue = 8.16633e-06  df = 1

Frequency of allele 1 is increased in the controls (quasi-score associated to this allele is -122.2883)


*****************************************
Corrected chi-squared test using robust variance estimator

Corrected chi-squared statistic value = 11.009946	 pvalue = 0.000906243  df = 1 

*****************************************
WQLS test using robust variance estimator

WQLS statistic value = 8.263952	 pvalue = 0.004044  df = 1

Frequency of allele 1 is increased in the controls (quasi-score associated to this allele is -60.7383)


*****************************************
allele frequency estimates using the Best Linear Unbiased Estimator (BLUE) in 
			 cases 		 unaffected controls 		 unknown controls 		 all sample 
allele 1 : freq = 0.3940  sd = 0.0203 	 freq = 0.4665  sd = 0.0150 	 freq = 0.0000  sd = 0.0000  	 freq = 0.4442  sd = 0.0125
allele 2 : freq = 0.6060  sd = 0.0203 	 freq = 0.5335  sd = 0.0150 	 freq = 0.0000  sd = 0.0000  	 freq = 0.5558  sd = 0.0125
*****************************************
allele frequency estimates using naive counting in
		cases 		   unaffected controls 		unknown controls 	 all sample 
allele 1 : freq = 0.3789 		 freq = 0.4586 		 freq = 0.0000 		 freq = 0.4289
allele 2 : freq = 0.6211 		 freq = 0.5414 		 freq = 0.0000 		 freq = 0.5711
*****************************************




****************************************

Analysis of Marker 16: rs6604968 

****************************************
There are 380 affected individuals, 640 unaffected individuals, and 0 individuals of unknown phenotype available. 

*****************************************
MQLS test using robust variance estimator

MQLS statistic value = 29.582015	 pvalue = 5.36e-08  df = 1

Frequency of allele 1 is increased in the controls (quasi-score associated to this allele is -152.1013)


*****************************************
Corrected chi-squared test using robust variance estimator

Corrected chi-squared statistic value = 24.341125	 pvalue = 8.06977e-07  df = 1 

*****************************************
WQLS test using robust variance estimator

WQLS statistic value = 20.056592	 pvalue = 7.51839e-06  df = 1

Frequency of allele 1 is increased in the controls (quasi-score associated to this allele is -96.5254)


*****************************************
allele frequency estimates using the Best Linear Unbiased Estimator (BLUE) in 
			 cases 		 unaffected controls 		 unknown controls 		 all sample 
allele 1 : freq = 0.3569  sd = 0.0199 	 freq = 0.4738  sd = 0.0150 	 freq = 0.0000  sd = 0.0000  	 freq = 0.4372  sd = 0.0125
allele 2 : freq = 0.6431  sd = 0.0199 	 freq = 0.5262  sd = 0.0150 	 freq = 0.0000  sd = 0.0000  	 freq = 0.5628  sd = 0.0125
*****************************************
allele frequency estimates using naive counting in
		cases 		   unaffected controls 		unknown controls 	 all sample 
allele 1 : freq = 0.3526 		 freq = 0.4734 		 freq = 0.0000 		 freq = 0.4284
allele 2 : freq = 0.6474 		 freq = 0.5266 		 freq = 0.0000 		 freq = 0.5716
*****************************************




****************************************

Analysis of Marker 17: rs6686003 

****************************************
There are 380 affected individuals, 640 unaffected individuals, and 0 individuals of unknown phenotype available. 

*****************************************
MQLS test using robust variance estimator

MQLS statistic value = 24.209067	 pvalue = 8.64245e-07  df = 1

Frequency of allele 1 is increased in the controls (quasi-score associated to this allele is -135.6010)


*****************************************
Corrected chi-squared test using robust variance estimator

Corrected chi-squared statistic value = 15.239749	 pvalue = 9.46893e-05  df = 1 

*****************************************
WQLS test using robust variance estimator

WQLS statistic value = 12.909631	 pvalue = 0.000326896  df = 1

Frequency of allele 1 is increased in the controls (quasi-score associated to this allele is -76.3176)


*****************************************
allele frequency estimates using the Best Linear Unbiased Estimator (BLUE) in 
			 cases 		 unaffected controls 		 unknown controls 		 all sample 
allele 1 : freq = 0.3638  sd = 0.0200 	 freq = 0.4603  sd = 0.0150 	 freq = 0.0000  sd = 0.0000  	 freq = 0.4286  sd = 0.0124
allele 2 : freq = 0.6362  sd = 0.0200 	 freq = 0.5397  sd = 0.0150 	 freq = 0.0000  sd = 0.0000  	 freq = 0.5714  sd = 0.0124
*****************************************
allele frequency estimates using naive counting in
		cases 		   unaffected controls 		unknown controls 	 all sample 
allele 1 : freq = 0.3566 		 freq = 0.4508 		 freq = 0.0000 		 freq = 0.4157
allele 2 : freq = 0.6434 		 freq = 0.5492 		 freq = 0.0000 		 freq = 0.5843
*****************************************




****************************************

Analysis of Marker 18: rs9442385 

****************************************
There are 380 affected individuals, 640 unaffected individuals, and 0 individuals of unknown phenotype available. 

*****************************************
MQLS test using robust variance estimator

MQLS statistic value = 13.313469	 pvalue = 0.000263506  df = 1

Frequency of allele 1 is increased in the controls (quasi-score associated to this allele is -100.4008)


*****************************************
Corrected chi-squared test using robust variance estimator

Corrected chi-squared statistic value = 15.287707	 pvalue = 9.23153e-05  df = 1 

*****************************************
WQLS test using robust variance estimator

WQLS statistic value = 8.879469	 pvalue = 0.00288395  df = 1

Frequency of allele 1 is increased in the controls (quasi-score associated to this allele is -63.1945)


*****************************************
allele frequency estimates using the Best Linear Unbiased Estimator (BLUE) in 
			 cases 		 unaffected controls 		 unknown controls 		 all sample 
allele 1 : freq = 0.3845  sd = 0.0202 	 freq = 0.4773  sd = 0.0150 	 freq = 0.0000  sd = 0.0000  	 freq = 0.4485  sd = 0.0125
allele 2 : freq = 0.6155  sd = 0.0202 	 freq = 0.5227  sd = 0.0150 	 freq = 0.0000  sd = 0.0000  	 freq = 0.5515  sd = 0.0125
*****************************************
allele frequency estimates using naive counting in
		cases 		   unaffected controls 		unknown controls 	 all sample 
allele 1 : freq = 0.3816 		 freq = 0.4758 		 freq = 0.0000 		 freq = 0.4407
allele 2 : freq = 0.6184 		 freq = 0.5242 		 freq = 0.0000 		 freq = 0.5593
*****************************************




****************************************

Analysis of Marker 19: rs11260554 

****************************************
There are 380 affected individuals, 640 unaffected individuals, and 0 individuals of unknown phenotype available. 

*****************************************
MQLS test using robust variance estimator

MQLS statistic value = 59.388547	 pvalue = 1.2942e-14  df = 1

Frequency of allele 1 is increased in the controls (quasi-score associated to this allele is -217.5958)


*****************************************
Corrected chi-squared test using robust variance estimator

Corrected chi-squared statistic value = 60.870588	 pvalue = 6.09527e-15  df = 1 

*****************************************
WQLS test using robust variance estimator

WQLS statistic value = 56.753136	 pvalue = 4.94102e-14  df = 1

Frequency of allele 1 is increased in the controls (quasi-score associated to this allele is -163.9413)


*****************************************
allele frequency estimates using the Best Linear Unbiased Estimator (BLUE) in 
			 cases 		 unaffected controls 		 unknown controls 		 all sample 
allele 1 : freq = 0.3216  sd = 0.0194 	 freq = 0.5014  sd = 0.0150 	 freq = 0.0000  sd = 0.0000  	 freq = 0.4408  sd = 0.0125
allele 2 : freq = 0.6784  sd = 0.0194 	 freq = 0.4986  sd = 0.0150 	 freq = 0.0000  sd = 0.0000  	 freq = 0.5592  sd = 0.0125
*****************************************
allele frequency estimates using naive counting in
		cases 		   unaffected controls 		unknown controls 	 all sample 
allele 1 : freq = 0.3079 		 freq = 0.5008 		 freq = 0.0000 		 freq = 0.4289
allele 2 : freq = 0.6921 		 freq = 0.4992 		 freq = 0.0000 		 freq = 0.5711
*****************************************




****************************************

Analysis of Marker 20: rs10907175 

****************************************
There are 380 affected individuals, 640 unaffected individuals, and 0 individuals of unknown phenotype available. 

*****************************************
MQLS test using robust variance estimator

MQLS statistic value = 49.684153	 pvalue = 1.80599e-12  df = 1

Frequency of allele 1 is increased in the controls (quasi-score associated to this allele is -202.5954)


*****************************************
Corrected chi-squared test using robust variance estimator

Corrected chi-squared statistic value = 41.356513	 pvalue = 1.26848e-10  df = 1 

*****************************************
WQLS test using robust variance estimator

WQLS statistic value = 39.784415	 pvalue = 2.83599e-10  df = 1

Frequency of allele 1 is increased in the controls (quasi-score associated to this allele is -139.7241)


*****************************************
allele frequency estimates using the Best Linear Unbiased Estimator (BLUE) in 
			 cases 		 unaffected controls 		 unknown controls 		 all sample 
allele 1 : freq = 0.3267  sd = 0.0195 	 freq = 0.4772  sd = 0.0150 	 freq = 0.0000  sd = 0.0000  	 freq = 0.4300  sd = 0.0124
allele 2 : freq = 0.6733  sd = 0.0195 	 freq = 0.5228  sd = 0.0150 	 freq = 0.0000  sd = 0.0000  	 freq = 0.5700  sd = 0.0124
*****************************************
allele frequency estimates using naive counting in
		cases 		   unaffected controls 		unknown controls 	 all sample 
allele 1 : freq = 0.3132 		 freq = 0.4750 		 freq = 0.0000 		 freq = 0.4147
allele 2 : freq = 0.6868 		 freq = 0.5250 		 freq = 0.0000 		 freq = 0.5853
*****************************************




